@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


#middle-menu {
	background-color: #333;
}
#search_bar{
	background-image: none;
	background-color: #1c1c1c;
	display: block;
	
}
.mid-box {
	background-image: linear-gradient(#333 50%, #1c1c1c 50%);
	background-size: 100% 200%;
	background-position: center top;
	height: 60px;
	display: flex;
	align-items: center;
	color: #fff;
	font-family: 'MarkPro-Book';
	font-size: 14px;
	padding: 0 30px;
}

.mid-box:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	bottom: 0;
}
.mid-box img {
	margin-right: 15px;
}
.mid-box .fa {
	color: var(--red);
	margin-left: 15px;
}
.mid-box:nth-child(odd) .fa {
	color: var(--yellow);
}
.mid-box:hover,
.mid-box:focus {
	color: var(--red);
	background-position: center bottom;
}
.mid-box:nth-child(odd):hover {color: var(--yellow);}
.mid-box:nth-child(odd):focus {color: var(--yellow);}


#news_home {
	margin-top: 30px;
	padding-top: 45px;
	border-top: 2px solid #f0f0f0;
}
.news_inner {
	position: relative;
	background-color: var(--red);
	background-size: cover;
	background-position: center;
	padding: 30px 15px;
	display: block;
	color: #fff;
	margin-bottom: 15px;
}


.news_inner:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #111111;
	opacity: 0.8;
	transition: all ease 0.25s;
}
.news_inner:hover:before {
	opacity: 1;
}
.news_box:last-child .news_inner {
	align-items: center;
	justify-content: center;
	text-align: center;
}
.news_box:last-child .news_inner p {
	text-align: center;
}
.news_box:last-child .news_inner:before {
	background-color: transparent;
}
.news_box:last-child .news_inner:hover:before {
	background-color: #111111;
}
.news_inner .fa {
	font-size: 5em;
	z-index: 1;
	margin-right: 15px;
	position: relative;
}
.news_inner p {
	margin-bottom: 0;
	z-index: 1;
	font-size: 18px;
	text-align: left;
	position: relative;
}
.news_inner b,
.news_inner strong {
	color: #fff;
}
.middle-form {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 30px;
	right: 30px;
}
.middle-form .form-group {
	position: relative;
	margin: 0;
	border-bottom: 2px solid #3f3c3c;
}
.middle-form .btn-middle {
	position: absolute;
	right: -15px;
	top: 0;
}

.middle-form .form-control {
	display: block;
	width: 100%;
	color: #fff;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	padding-left: 0;
	padding-right: 30px;
	font-family: 'MarkPro-Book';
	font-size: 16px;
}
.middle-form .form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.middle-form .form-control:-ms-input-placeholder {
  color: #fff;
}
.middle-form .form-control::-webkit-input-placeholder {
  color: #fff;
}
.middle-form select.form-control {
	color: #fff;
}
.btn-middle {
	background-color: transparent;
	border-color: transparent;
	color: #fff;
}
.btn-middle:hover {
	color: var(--yellow);
}


/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#middle-menu {
	margin-left: 30px;
	
}
.mid-box {
	background-image: linear-gradient(#333 50%, #1c1c1c 50%);
	background-size: 100% 200%;
	background-position: center top;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-family: 'MarkPro-Book';
	font-size: 14px;
	padding: 0 15px;
}
.news_inner {
	margin-bottom: 30px;
}
.news_inner {
	position: relative;
	background-color: var(--red);
	background-size: cover;
	background-position: center;
	padding: 30px 15px;
	display: flex;
	flex-direction: column;
	/*align-items: center;*/
	justify-content: flex-end;
	height: 200px;
	color: #fff;
}
.news_box:last-child .news_inner {height: 100px; flex-direction: row;}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.mid-box {
		height: 80px;
	}
	#middle-menu {
		margin-left: 30px;
	}
	.mid-box {
		font-size: 12px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#middle-menu {
		margin-left: 8.3333%;
	}
	.col-md-25 {
		width: 25%;
		position: relative;
		float: left;
		display: block;
	}
	.col-md-25:last-child {
		width: 100%;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	#middle-menu {
		height: 80px;
		margin-left: 8.3333%;
	}
	.middle-form {
		left: 45px;
		right: 30px;
	}
	.mid-box {
		font-size: 17px;
	}
	.middle-form .form-control {
		font-size: 19px;
	}
	
	.col-md-25 {
		width: 20%;
		position: relative;
		float: left;
		display: block;
	}
	.col-md-25:last-child {
		width: 20%;
	}
	.news_inner {
		height: 235px;
		margin-bottom: 0;
	}
	.news_box:last-child .news_inner { height: 235px; flex-direction: column;}
	.news_inner .fa {
		font-size: 5em;
		z-index: 1;
		margin-bottom: 15px;
		margin-right: 0;
	}


}